PT ARITA - Bug #698

Custom Report Bank Transfer
12/29/2021 11:59 AM - Anonymous

Status: Closed Start date: 12/29/2021
Priority: Urgent Due date: 01/06/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Mohon bantuannya untuk dibuatkan report Bank Transfer Arita, data terlampir.
Jika ada yang ingin di diskusikan lebih lanjut it's welcome.

Terima Kasih.

History

#1 - 12/29/2021 12:07 PM - Kezia Pawitra Yulianti
- Due date set to 01/06/2022
- Status changed from New to Assigned

- Priority changed from High to Urgent

#2 - 01/07/2022 05:51 PM - M Azid Wahyudi
- File clipboard-202201071750-z2ij5.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Anonymous
#3 - 01/07/2022 07:36 PM - Anonymous
- Status changed from QA Test to Closed
